Fw: About: Error in GeoNetwork Installation!

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Fw: About: Error in GeoNetwork Installation!

huy quoc


     On Friday, November 25, 2016 11:20 AM, huy quoc <[hidden email]> wrote:
 

 Hi everybody, 
I'm installing geonetwork from version 3.0 to 3.2 with tomcat6 on CentOS 6.7 but cannot success. I always get an error "FAIL - Context Path ...". I changed to geonetwork version 2.8 and it can work but i get another error (In my attachment). 
Please help me to fix it. Thank you. Regards.

   
------------------------------------------------------------------------------

_______________________________________________
GeoNetwork-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/geonetwork-users
GeoNetwork OpenSource is maintained at http://sourceforge.net/projects/geonetwork

2016-11-25_11-19-50.jpg (777K) Download Attachment
Loading...